<div class="container-fluid p-0">
    <div class="pt-22">
       <div class="container pt-1">
          <div class="row">
             <div class="col-lg-12 main-b ">
                <div class="col-lg-12 col-md-12 col-sm-12 col-12" >
                   <h1 class="pb-5 text-center">À propos de Swift</h1>
                  

                   <div [innerHtml]="aboutdata.description"></div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </div>